colorchecker passport and lightroom issues

Joined
Mar 15, 2012
Messages
119
Location
Chicago
I am using the x-rite colorchecker passport with lightroom 4.4. I am not able to install the lightroom plug-in. I had been able to do this before I installed 4.4. Any ideas? X-rite's support is a joke.
 

Latest threads

Links on this page may be to our affiliates. Sales through affiliate links may benefit this site.
Nikon Cafe is a fan site and not associated with Nikon Corporation.
Forum post reactions by Twemoji: https://github.com/twitter/twemoji
Forum GIFs powered by GIPHY: https://giphy.com/
Copyright © Amin Forums, LLC
Top Bottom